= cryptsetup-status(8)
:doctype: manpage
:manmanual: Maintenance Commands
:mansource: cryptsetup {release-version}
:man-linkstyle: pass:[blue R < >]
:COMMON_OPTIONS:
:ACTION_STATUS:

== Name

cryptsetup-status - report the status for a mapping

== SYNOPSIS

*cryptsetup _status_ [<options>] <name>*

== DESCRIPTION

Reports the status for the mapping <name>.

*<options>* can be [--header, --disable-locks].

include::man/common_options.adoc[]
include::man/common_footer.adoc[]
